<!doctype html>
{% load static %}
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <title >
        {% block title %}{% endblock %}
        </title>
        {% block metas %}
        <meta name="viewport" content="width=device-width, initial-scale=1,shrink-to-fit=no">
        {% endblock %}
        {% block styles %}
        <link rel="stylesheet" href="{% static 'node_modules/bootstrap/dist/css/bootstrap.min.css' %}">
        {% endblock %}
    </head>
    <body>
        {% block nav %}
        <nav class="navbar navbar-expand-md navbar-dark bg-secondary  p-1">
            <a class="p-1 text-light" href="{% url 'lesJeux:jeu_list' %}">Les Jeux</a>
            <a class="p-1 text-light" href="{% url 'lesJeux:editeur_list' %}">Les Editeurs</a>
            <a class="p-1 text-light" href="{% url 'lesJeux:personnage_list' %}">Les Personnages</a>
            <a class="p-1 text-light" href="/admin"> Admin</a>
        
        </nav>    
        <h1 class="bg-light  mb-4 text-center">Bibliothèque de Jeux Videos</h1>
        


        
    
        {% endblock %}
        <main role="main" class="container top-pushed">
        <div class="jumbotron">
        {% block content %}
        {% endblock %}
        </div>
        </main>
        {% block js %}
        <script src="{% static 'node_modules/jquery/dist/jquery.min.js' %}"></script>
        <script src="{% static 'node_modules/bootstrap/dist/js/bootstrap.min.js' %}"></script>
        <script src="{% static 'node_modules/popper.js/dist/popper.min.js' %}"></script>
        {% endblock %}
    </body>
</html>